RBOX(4)

NAME
rbox - HP98720 Renaissance frame buffer

SYNOPSIS
rbox* at intio?
rbox* at dio?
wsdisplay* at rbox?

DESCRIPTION
The HP98720 and HP98721 are stackable 4-bit color frame buffers, also known as the Renaissance. By adding up to 7 HP98722A frame buffer extensions, it is possible to add overlay planes.

The rbox driver provides a frame buffer abstraction to the wscons(4) console framework.

The Renaissance can be configured at either the ``internal'' address (frame buffer address 0x200000, control register space address 0x560000) or at an external select code less than 32. The hardware installation manual describes the procedure for setting these values.

SEE ALSO
dio(4), intro(4), wscons(4), wsdisplay(4)

BUGS
This driver has not been tested with all possible combinations of frame buffer boards and scan boards installed in the device.